Index: general.ent
===================================================================
--- general.ent	(revision 97909da7007dced2c13324e5540435abb270515e)
+++ general.ent	(revision 2a7334e817f83927072682e7086242688d50df24)
@@ -736,5 +736,5 @@
 <!-- Part VII -->
 <!-- Chapters 27-29 -->
-<!ENTITY kde-version                 "4.8.3">
+<!ENTITY kde-version                 "4.9.0">
 <!ENTITY kde-dldir                   "&kde-version;">
 <!ENTITY kde-download-http           "http://mirrors.isc.org/pub/kde/stable/">
@@ -752,25 +752,4 @@
 <!ENTITY polkit-qt-version            "0.103.0">
 <!ENTITY polkit-kde-agent-version     "0.99.0">
-<!ENTITY oxygen-icons-version         "4.8.3">
-<!ENTITY kdelibs-version              "4.8.3">
-<!ENTITY kderuntime-version           "4.8.3">
-<!ENTITY kdepimlibs-version           "4.8.3">
-<!ENTITY kdebaseapps-version          "4.8.3">
-<!ENTITY kactivities-version          "4.8.3">
-<!ENTITY kdeworkspace-version         "4.8.3">
-<!ENTITY konsole-version              "4.8.3">
-<!ENTITY kate-version                 "4.8.3">
-<!ENTITY ark-version                  "4.8.3">
-<!ENTITY kcalc-version                "4.8.3">
-<!ENTITY okular-version               "4.8.3">
-<!ENTITY gwenview-version             "4.8.3">
-<!ENTITY kdemultimedia-version        "4.8.3">
-<!ENTITY kdeartwork-version           "4.8.3">
-<!ENTITY kdenetwork-version           "4.8.3">
-<!ENTITY kdeadmin-version             "4.8.3">
-<!ENTITY kdeplasmaaddons-version      "4.8.3">
-<!ENTITY libkexiv2-version            "4.8.3">
-<!ENTITY kdepim-version               "4.8.3">
-<!ENTITY kdepimruntime-version        "4.8.3">
 
 <!-- Part VIII -->
